Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 15:39:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hi
I order some clothes for my kids on june10 and returned a few worth 600...I
accidentally i signout  my accont.. When  I log in to my account there is
no credit balance and I could not find my ordet in order history. As.. Can
you pls fix it as soon as possible...
Order Number 6148758653
Order placed  name.. Rashna Salman /Asha Rashna..
    Account register with 0532717100 this number

                                           Thankyou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4593586